echo off
echo Timeout en cours !
:boucle
if exist 1.txt timeout /t 2 /nobreak
if exist 1.txt goto boucle
echo on
del 1.txt
del MQL4\1.txt
rem timeout /t 20 /nobreak
"C:\Program Files (x86)\Forex.com UK (3)\terminal.exe" Cash_Power_Scan-6.ini
rem del 1.txt
